22 de mar de 2010

Governo Alemão alerta: Não usem o Firefox 3.6

Depois do alerta do Governo Alemão e Francês em relação ao Internet Explorer (ver aqui) desta vez é o Governo Alemão alertar as pessoas para que não usem o firefox 3.6, até que a Mozilla resolva a situação, pode se ver aqui o comunicado.
Já está demorada esta correção critica que pode comprometer a segurança das máquinas e expor dados sensíveis dos usuários. Atualização estava prevista para 30 de Março, mas depois deste alerta do governo Alemão poderá vir mais cedo, tendo em conta que o firefox é o navegador amplamente mais usado na Alemanha.
Até lá é bom mesmo usar o Google Chrome, que está rápido, estável e seguro, mas ainda não é compatível com plugins de Banco.
Então navegue com o Chrome e vá ao Banco com o Internet Explorer 8 devidamente atualizado.
Para baixar o Google Chrome acesse aqui

Nenhum comentário:

Postar um comentário